package com.persagy.functions.weather.dto;

public class NowAirDTO extends WeatherResponseDTO {
	private String aqi;//空气质量指数(AQI)是描述空气质量状况的定量指数
	private String pm25;//PM2.5颗粒物（粒径小于等于2.5μm）1小时平均值。单位：μg/m³
	private String pm10;//PM10颗粒物（粒径小于等于10μm）1小时平均值。单位：μg/m³
	private String so2;//二氧化硫1小时平均值。单位：μg/m³
	private String no2;//二氧化氮1小时平均值。单位：μg/m³
	private String co;//一氧化碳1小时平均值。单位：mg/m³
	private String o3;//臭氧1小时平均值。单位：μg/m³
	private String primary_pollutant;//首要污染物
	private String quality;//空气质量类别，有“优、良、轻度污染、中度污染、重度污染、严重污染”6类
	private String last_update;//数据发布时间
	public String getAqi() {
		return aqi;
	}
	public void setAqi(String aqi) {
		this.aqi = aqi;
	}
	public String getPm25() {
		return pm25;
	}
	public void setPm25(String pm25) {
		this.pm25 = pm25;
	}
	public String getPm10() {
		return pm10;
	}
	public void setPm10(String pm10) {
		this.pm10 = pm10;
	}
	public String getSo2() {
		return so2;
	}
	public void setSo2(String so2) {
		this.so2 = so2;
	}
	public String getNo2() {
		return no2;
	}
	public void setNo2(String no2) {
		this.no2 = no2;
	}
	public String getCo() {
		return co;
	}
	public void setCo(String co) {
		this.co = co;
	}
	public String getO3() {
		return o3;
	}
	public void setO3(String o3) {
		this.o3 = o3;
	}
	public String getPrimary_pollutant() {
		return primary_pollutant;
	}
	public void setPrimary_pollutant(String primary_pollutant) {
		this.primary_pollutant = primary_pollutant;
	}
	public String getQuality() {
		return quality;
	}
	public void setQuality(String quality) {
		this.quality = quality;
	}
	public String getLast_update() {
		return last_update;
	}
	public void setLast_update(String last_update) {
		this.last_update = last_update;
	}
}
